Bug 1012530 - List of JMS topics is in edit mode by default
List of JMS topics is in edit mode by default
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ER4
: EAP 6.2.0
Assigned To: Heiko Braun
Jakub Cechacek
Russell Dickenson
:
Depends On:
Blocks: 1014047
  Show dependency treegraph
 
Reported: 2013-09-26 11:14 EDT by Martin Svehla
Modified: 2015-02-01 18:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:55:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-227 Major Resolved List of JMS topics is in edit mode by default 2013-11-21 17:31:23 EST

  None (edit)
Description Martin Svehla 2013-09-26 11:14:52 EDT
Description of problem:
In Profile -> Messaging -> Destinations -> Queues/Topics, when I click on Topics tab I get to edit mode for the first listed topic, while in Queues tab I get view mode. This should be consistent (preferably starting in non-editable view mode).

Version-Release number of selected component (if applicable):
EAP 6.2.0.ER3
Comment 1 JBoss JIRA Server 2013-09-30 08:26:48 EDT
Harald Pehl <hpehl@redhat.com> updated the status of jira HAL-227 to Resolved
Comment 2 JBoss JIRA Server 2013-09-30 08:26:48 EDT
Harald Pehl <hpehl@redhat.com> made a comment on jira HAL-227

Form for topics is in disabled (view mode) state by default
Comment 3 Vladimir Dosoudil 2013-10-01 08:05:59 EDT
Moving back to ASSIGNED (https://docspace.corp.redhat.com/docs/DOC-154626).
There's no PR to eap 6.x github repo https://github.com/jbossas/jboss-eap/
Comment 4 Vladimir Dosoudil 2013-10-01 08:48:11 EDT
The umbrella issue 1014047 is available now.
Comment 5 Jakub Cechacek 2013-10-09 04:27:31 EDT
Verified 6.2.0.ER5

Note You need to log in before you can comment on or make changes to this bug.